/* ###### START CONTACT US - HEADER ###### */
/* Contact info - make underlined only when hovering over*/
.textUnderlineHover {
    text-decoration: none;
}

.textUnderlineHover:hover {
    text-decoration: underline;
}
/* ###### END CONTACT US - HEADER ###### */

/* ###### START DROPDOWN MENU ###### */
/* Burger menu - text changes */
.textBurgerMenuLvl0 {
    /*font-family: 'Roboto';*/
    font-size: 18px;
}

.textBurgerMenuLvl1 {
    /*font-family: 'Roboto';*/
    font-size: 18px;
}

.textBurgerMenuLvl2 {
    /*font-family: 'Roboto';*/
    font-size: 18px;
    text-wrap: wrap;
}

@media only screen and (max-width:991px) {
    .textBurgerMenuLvl0 {
    }

    .textBurgerMenuLvl1 {
    }

        .textBurgerMenuLvl1:hover {
            background-color: transparent;
            border-color: transparent;
        }

    .textBurgerMenuLvl2 {
    }

        .textBurgerMenuLvl2:hover {
            background-color: transparent;
            border-color: transparent;
        }

    .backgroundBurger {
        background-color: #2c3e4f;
    }
}

@media only screen and (min-width:992px) {
    .textBurgerMenuLvl0 {
        /*padding-bottom:15px;
                padding-top:15px;*/
    }

    .textBurgerMenuLvl1 {
        border-bottom: 1px solid lightgray;
    }

    .textBurgerMenuLvl2 {
        border-bottom: 1px solid lightgray;
    }

    .backgroundBurger {
        background-color: #2c3e4f;
    }
}


/* Burger menu - make arrow point down */
@media only screen and (max-width:992px) {
    .dropdown-item::after {
        transform: rotate(90deg);
    }

    .submenuLvl1 {
        background-color: rgba(225,225,225,.05);
    }

    .submenuLvl2 {
        background-color: rgba(225,225,225,.1);
    }
}

/* Burger menu - Animate toggle button */
.navbar-toggler {
    width: 20px;
    height: 20px;
    position: relative;
    transition: .5s ease-in-out;
}

    .navbar-toggler,
    .navbar-toggler:focus,
    .navbar-toggler:active,
    .navbar-toggler-icon:focus {
        outline: none;
        box-shadow: none;
        border: none;
    }

        .navbar-toggler span {
            margin: 0;
            padding: 0;
        }

.toggler-icon {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: rgba(0, 0, 0, 0.55);
    border-radius: 1px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.middle-bar {
    margin-top: 0px;
}

/* when burger menu is clicked */
.navbar-toggler .top-bar {
    margin-top: 0px;
    transform: rotate(135deg);
}

.navbar-toggler .middle-bar {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
    margin-top: 0px;
    transform: rotate(-135deg);
}

/* when burger menu is collapsed */
.navbar-toggler.collapsed .top-bar {
    margin-top: -20px;
    transform: rotate(0deg);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
    margin-top: 20px;
    transform: rotate(0deg);
}

/* underline animation when hover over item */
.navbar .navbar-nav .nav-item {
    position: relative;
}

    .navbar .navbar-nav .nav-item::after {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        content: '';
        background-color: white;
        width: 0%;
        height: 3px;
        transition: all .5s;
        margin: 0 auto;
    }

    .navbar .navbar-nav .nav-item:hover::after {
        width: 100%;
    }
/* ###### END DROPDOWN MENU ###### */

/* ###### START SPLASH IMAGE ###### */
/* Container holding the image and the text */
.containerSplash {
    position: relative;
    text-align: center;
    color: white;
}

/* Centered text */
.centeredText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*background-color: rgba(0,0,0,.7);*/
    width: 60vw;
    padding: 1vw;
}

.startText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-75%, -50%);
    /*background-color: rgba(0,0,0,.7);*/
    width: 60vw;
    border-left: 0.5vw solid white;
}

/* Declaring variables used for splash */
:root {
    --splashTextTitleSize: 5vw;
    --splashTextSize: 2vw;
}

/* Stopping splash text from growing for screens bigger than 1200px*/
@media only screen and (min-width: 1200px) {

    .centeredText {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        /*background-color: rgba(0,0,0,.7);*/
        width: 720px;
        padding: 12px;
    }

    .startText {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-75%, -50%);
        /*background-color: rgba(0,0,0,.7);*/
        width: 720px;
        border-left: 6px solid white;
    }

    :root {
        --splashTextTitleSize: 60px;
        --splashTextSize: 24px;
    }
}
/* ###### END SPLASH IMAGE ###### */

/* ###### START BLUE MENU ###### */
.imageBlueMenu {
    height: 36px;
    width: fit-content;
    background-color: transparent;
}

.faBlueMenu {
    height: 36px;
    width: fit-content;
    background-color: transparent;
    font-size: 38px;
    color: white;
    /*transform:rotate(-90deg);*/
}

.textBlueMenu {
    font-family: 'Roboto';
    font-size: 18px;
    color: white;
}

    .textBlueMenu:hover {
        text-decoration: underline;
    }

.btn:hover {
    background-color: transparent;
    border-color: transparent;
}
/* ###### END BLUE MENU ###### */

/* ###### Start selected item in menu ###### */
.selected-menu-Lvl0 {
    background-color: #4063ac;
}

.selected-menu-Lvl1 {
    background-color: #4063ac;
    color: white !important;
}

.selected-menu-Lvl1:hover {
    background-color: #5787eb;
    color: white !important;
    text-decoration: none;
}

/* ###### End selected item in menu ###### */
/* ###### START CONTENT ###### */
.contentHeader {
    font-size: 30px;
}

.contentDividerHeader {
    width: 35px;
    color: black;
    margin-top: 9px;
}

.contentUnorderedList {
    list-style-type: none;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
}

ul.contentUnorderedList li {
    padding: 10px 0;
    border-bottom: 1px solid #CCC;
}

    ul.contentUnorderedList li:last-child {
        border-bottom: 0;
    }

.customListItemMaker {
    padding-left: 10px;
    padding-right: 10px;
}

.unorderedListContentText {
    text-decoration: none;
    font-size: 15px;
}
/* ###### END CONTENT ###### */